
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 0% 0 0% 0%;
}

.col:first-child { margin-left: 0% } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 0% 0 0% 0%;
	}
}




@media only screen and (max-width: 1300px) {
.whyusnwing {margin-left: 15%;width: 950px; margin-top: 60px;position: absolute;}
}

@media only screen and (max-width: 1200px) {
.whyusnwing {margin-left: 5%;width: 950px; margin-top: 60px;position: absolute;}
}

@media only screen and (max-width: 1024px) {
.wing { display:none;}
.whyusnwing {margin-left: 0%; width:100%; margin-top: 60px;position: absolute;}
.whyus {float:right; margin-left:2%;}
input {width:90%;}
textarea  {width:90%;}
.space { height:20px;}
.box {height:auto; padding-bottom:50px;}
.redbox {height:auto; padding-bottom:20px; top: 0px; position:inherit; width: auto; margin-left: 0%; 
-webkit-box-shadow:0;
-moz-box-shadow: 0px;
box-shadow: 0px}
.slide2{background-attachment: scroll;}
}

@media only screen and (max-width: 900px) {
.contact {position:relative; left:0px; top:0; text-align:center; padding:3% 0; background-image:url(http://duffyautoservices.ie/images/bg_mid.jpg);}
.address {position:relative; right:0px; top:0; color:#FFFFFF; text-align:center; padding:3% 0; background-image:url(http://duffyautoservices.ie/images/bg_mid.jpg);}
.logo_holder {width:100%; background-image:url(http://duffyautoservices.ie/images/bg_header.png); position:relative; text-align:center; padding:3% 0;}
.tabs {display:none;}
}